.one-third { 
	width: 28% !important;
	padding: 0 8px;
	float:left;
}
.inner-wrap {
	display: inline;
	position: relative;
	/*width: auto;*/
}
.social.wrapper {
	padding-top: 0;
}
.last.social-wrapper {
	width: 29%;
}
.sign-up input[type=text] {
	height: 22px;
	line-height: 22px;
}
.link-list{
	text-align:left !important;}
.inline.link-list li {
	display: inline;
	float:left;
}
.payment {
	width: 275px;
}

/*.site-links .one-half{
	text-align:left !important;
	width:50% !important;
	float:left !important;}
.footer-header{
	text-align:left !important;}*/

.social-wrapper.two-thirds{
	width:65%;}

.social-wrapper.one-third .inner-wrap{
	width:72%;}